body {
    font-family:'Serif', Sans-Serif;
    font-size:16px;
    color:#fff;}

.login #backtoblog, .login #nav {
    font-size:16px;

}

.login #backtoblog a, .login #nav a {
    transition:all;
    transition-duration:0.5s;
}

.login #backtoblog a:hover, .login #nav a:hover {
 color:#e9814d
}

.privacy-policy-link {
    color:#fff;
    transition:all;
    transition-duration:0.5s;
}

.privacy-policy-link:hover {
    color:#e9814d;
}

.login {
    background-color:#d8ede8;
    background-image:url('https://www.srnutrition.co.uk/wp-content/themes/sr-nutrition/assets/img/site-bg.webp');
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
    position:relative;
}

#lostpasswordform {
    background-color:#6ba68d;
    border:0;
}

#login {
    position:relative;
    z-index:100;
}

#loginform {
    background-color:#6ba68d;
    border:0;
}

.login label {
    font-size:16px;
    font-weight:bold;
}

.login h1 a {
    background-image:url('https://www.srnutrition.co.uk/wp-content/uploads/2021/03/SR-footer-logo.svg');
    height:150px;
    width:300px;
    background-size:contain
}

.login #login_error, .login .message, .login .success {
    background-color:#e9814d;
    border-left:4px solid #f9b74d
}

.login #backtoblog a, .login #nav a {
    color:#3b3b3b;
}

.login .button.wp-hide-pw {
    color:#6ba68ds
}

#wp-submit {
    background-color:#e9814d;
    color:#fff;
    border:none;
    font-weight:200;
    font-size:16px;
    transition:all;
    transition-duration:0.5s;
    outline:none;
}

#loginform input {
    background-color:#fff;
    color:#3b3b3b;
    font-weight:bold;
}

#loginform .button {
    background-color:#e9814d;
    color:#fff;
}

#wp-submit:hover {
    opacity:0.9;
}

input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], select, textarea {
    border:1px solid #fff
}

input[type="checkbox"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime-local"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="radio"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, select:focus, textarea:focus {
    border: 1px solid #e9814d;
    outline:none;
}